Subject: Molecular Volumes

From: "John R. Nash" <[email-masked]>
Date: Thu, 22 Aug 1996 15:16:28 -0500

I have a need to compute the molecular volumes (Vm) of a series of
organometallic complexes.  I have found a useful series of papers by D.M.P.
Mingos on the subject, one of which mentions: "A computer program which
calculates these quantities is available.  It is written in C and runs on
Apple Macintosh computers." (J.Chem.Soc. Dalton Trans. 1993, 423.)
Unfortunately, there is no reference to the whereabouts or name of this
program.  I have looked in the CCL software library as well as some other
chemistry FTP sites with no luck as of yet.  Does someone out there have
this program or a location where I might find it?  Thanks in advance.

	-john nash
	UW-Madison

-==-John R. Nash-==-Dept of Chemistry, UW-Madison-==[email-masked]==-